html {
    color: #333;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-rendering: optimizelegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: grayscale
}

    html.borderbox *, html.borderbox *:before, html.borderbox *:after {
        box-sizing: border-box
    }

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    margin: 0;
    padding: 0
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

body, button, input, select, textarea {
    font: 400 1em/1.8 "Microsoft Yahei", Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif
}

button, input {
    *width: auto;
    *overflow: visible;
    line-height: normal
}

    button::-moz-focus-inner, input::-moz-focus-inner {
        padding: 0;
        border: 0
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

th {
    text-align: inherit
}

fieldset, img {
    border: 0
}

img {
    -ms-interpolation-mode: bicubic
}

iframe {
    display: block
}

blockquote {
    position: relative;
    color: #999;
    font-weight: 300;
    font-family: Avenir, 'Helvetica Neue', 'Microsoft Yahei', 'Hiragino Sans GB', 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif;
    border-left: 1px solid #1abc9c;
    padding-left: 1em;
    margin: 1em 3em 1em 2em
}

@media only screen and (max-width: 640px) {
    blockquote {
        margin: 1em 0
    }
}

acronym, abbr {
    border-bottom: 1px dotted;
    font-variant: normal
}

abbr {
    cursor: help
}

del {
    text-decoration: line-through
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 400
}

ul, ol {
    list-style: none
}

caption, th {
    text-align: left
}

q:before, q:after {
    content: ''
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

:root sub, :root sup {
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

a {
    color: #1abc9c
}

    a:hover {
        text-decoration: underline
    }

.typo a {
    border-bottom: 1px solid #1abc9c
}

    .typo a:hover {
        border-bottom-color: #555;
        color: #555;
        text-decoration: none
    }

ins, a {
    text-decoration: none
}

u, .typo-u {
    text-decoration: underline
}

mark {
    background: #fffdd1;
    border-bottom: 1px solid #ffedce;
    padding: 2px;
    margin: 0 5px
}

pre, code, pre tt {
    font-family: Courier, 'Courier New', monospace
}

pre {
    background: #f8f8f8;
    border: 1px solid #ddd;
    padding: 1em 1.5em;
    display: block;
    -webkit-overflow-scrolling: touch
}

hr {
    border: none;
    border-bottom: 1px solid #cfcfcf;
    margin-bottom: 10px;
    *color: pink;
    *-webkit-filter: chroma(color=pink);
    *filter: chroma(color=pink);
    height: 10px;
    *margin: -7px 0 2px
}

small, .typo-small, figcaption {
    font-size: 0.9em;
    color: #888
}

strong, b {
    font-weight: bold;
    color: #000
}

[draggable] {
    cursor: move
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

.textwrap, .textwrap td, .textwrap th {
    word-wrap: break-word;
    word-break: break-all
}

.textwrap-table {
    table-layout: fixed
}

.serif {
    font-family: Palatino, Optima, Georgia, serif
}

.typo p, .typo pre, .typo ul, .typo ol, .typo dl, .typo form, .typo hr, .typo table, .typo-p, .typo-pre, .typo-ul, .typo-ol, .typo-dl, .typo-form, .typo-hr, .typo-table, blockquote {
    margin-bottom: 1.8em
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Helvetica Neue', 'Microsoft Yahei', 'Hiragino Sans GB', 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif;
    font-weight: 200;
    color: #000
}



::-moz-selection {
    background: #08c;
    color: #fff
}

::selection {
    background: #08c;
    color: #fff
}


@font-face {
    font-family: 'aetficonregular';
    src: url("../font/aetficonregular.eot?61324251");
    src: url("../font/aetficonregular.eot?61324251#iefix") format("embedded-opentype"),url("../font/aetficonregular.woff2?61324251") format("woff2"),url("../font/aetficonregular.woff?61324251") format("woff"),url("../font/aetficonregular.ttf?61324251") format("truetype"),url("../font/aetficonregular.svg?61324251#aetficonregular") format("svg");
    font-weight: normal;
    font-style: normal
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "aetficonregular";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-icon4:before {
    content: '\e800'
}

.icon-up-open:before {
    content: '\e801'
}

.icon-angle-up:before {
    content: '\e802'
}

.icon-up-big:before {
    content: '\e803'
}

.icon-qrcode:before {
    content: '\e804'
}

.icon-qq:before {
    content: '\e805'
}

.icon-wechat:before {
    content: '\e806'
}

.icon-weibo:before {
    content: '\e807'
}

.icon-pencil:before {
    content: '\e808'
}

.icon-cart:before {
    content: '\e809'
}

.icon-tag:before {
    content: '\e80a'
}

.icon-home:before {
    content: '\e80b'
}

.icon-config:before {
    content: '\e80c'
}

.icon-chome:before {
    content: '\e80d'
}

.icon-file:before {
    content: '\e80e'
}

.icon-postcast:before {
    content: '\e80f'
}

.icon-video:before {
    content: '\e810'
}

.icon-tree:before {
    content: '\e811'
}

.icon-cloud:before {
    content: '\e812'
}

.icon-thumbup:before {
    content: '\e813'
}

.icon-pop:before {
    content: '\e814'
}

.icon-list:before {
    content: '\e815'
}

.icon-angle-down:before {
    content: '\e816'
}

.icon-down-open:before {
    content: '\e817'
}

.icon-angle-double-up:before {
    content: '\e818'
}

.icon-angle-double-down:before {
    content: '\e819'
}

.icon-bullhorn:before {
    content: '\e81a'
}

@-webkit-keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%)
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%)
    }
}

@keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%)
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%)
    }
}

@-webkit-keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%)
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%)
    }
}

@keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%)
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%)
    }
}

.sy-box.sy-loading {
    background: url(../images/sy-loader.gif) 50% 50% no-repeat;
    background-size: 32px;
    min-height: 40px
}

    .sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager {
        visibility: hidden
    }

.sy-slides-wrap {
    position: relative;
    height: 100%;
    width: 100%
}

    .sy-slides-wrap:hover .sy-controls {
        display: block
    }

.sy-slides-crop {
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden
}

.sy-list {
    width: 100%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute
}

    .sy-list.horizontal {
        -webkit-transition: left ease;
        transition: left ease
    }

    .sy-list.vertical {
        -webkit-transition: top ease;
        transition: top ease
    }

.sy-slide {
    position: absolute;
    width: 100%;
    z-index: 2
}

    .sy-slide.kenburns {
        width: 140%;
        left: -20%
    }

        .sy-slide.kenburns.useCSS {
            -webkit-transition-property: opacity;
            transition-property: opacity
        }

            .sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) {
                -webkit-animation-name: left-right;
                -webkit-animation-fill-mode: forwards;
                -moz-animation-name: left-right;
                -moz-animation-fill-mode: forwards;
                -o-animation-name: left-right;
                -o-animation-fill-mode: forwards;
                -webkit-animation-name: left-right;
                animation-name: left-right;
                -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards
            }

            .sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) {
                -webkit-animation-name: right-left;
                -webkit-animation-fill-mode: forwards;
                -moz-animation-name: right-left;
                -moz-animation-fill-mode: forwards;
                -o-animation-name: right-left;
                -o-animation-fill-mode: forwards;
                -webkit-animation-name: right-left;
                animation-name: right-left;
                -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards
            }

    .sy-slide.sy-active {
        z-index: 3
    }

    .sy-slide > a {
        margin: 0;
        padding: 0;
        display: block;
        width: 100%
    }

        .sy-slide > a > img {
            margin: 0;
            padding: 0;
            display: block;
            width: 100%;
            border: 0
        }

.sy-controls {
    display: none;
    list-style: none;
    height: 100%;
    width: 100%;
    position: absolute;
    padding: 0;
    margin: 0
}

    .sy-controls li {
        position: absolute;
        width: 10%;
        min-width: 4.2em;
        height: 100%;
        z-index: 33
    }

        .sy-controls li.sy-prev {
            left: 0;
            top: 0
        }

            .sy-controls li.sy-prev a:after {
                background-position: -5% 0
            }

        .sy-controls li.sy-next {
            right: 0;
            top: 0
        }

            .sy-controls li.sy-next a:after {
                background-position: 105% 0
            }

        .sy-controls li a {
            position: relative;
            width: 100%;
            height: 100%;
            display: block;
            text-indent: -9999px
        }

            .sy-controls li a:link, .sy-controls li a:visited {
                opacity: 0.4
            }

            .sy-controls li a:hover, .sy-controls li a:focus {
                opacity: 0.8;
                outline: none
            }

            .sy-controls li a:after {
                content: "";
                background-image: url(assets/img/arrows.svg);
                background-repeat: no-repeat;
                background-size: cover;
                text-align: center;
                text-indent: 0;
                line-height: 2.8em;
                color: #111;
                font-weight: 800;
                position: absolute;
                background-color: #fff;
                width: 2.8em;
                height: 2.8em;
                left: 50%;
                top: 50%;
                margin-top: -1.4em;
                margin-left: -1.4em;
                border-radius: 50%
            }

@media only screen and (max-device-width: 600px) {
    .sy-controls {
        display: block
    }

        .sy-controls li {
            min-width: 2.1em
        }

            .sy-controls li a:after {
                width: 1.4em;
                height: 1.4em;
                margin-top: -0.7em;
                margin-left: -0.7em
            }
}

.sy-caption-wrap {
    position: absolute;
    bottom: 2em;
    z-index: 12;
    left: 50%
}

    .sy-caption-wrap .sy-caption {
        position: relative;
        left: -50%;
        background-color: rgba(0,0,0,0.54);
        color: #fff;
        padding: 0.4em 1em;
        border-radius: 1.2em
    }

        .sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited {
            color: #e24b70;
            font-weight: 600;
            text-decoration: none
        }

        .sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus {
            text-decoration: underline
        }

@media only screen and (max-device-width: 600px), screen and (max-width: 600px) {
    .sy-caption-wrap {
        left: 0;
        bottom: 0.4em
    }

        .sy-caption-wrap .sy-caption {
            left: 0;
            padding: 0.2em 0.4em;
            font-size: 0.92em;
            border-radius: 0
        }
}

.sy-pager {
    overflow: hidden;
    *zoom: 1;
    display: block;
    width: 100%;
    margin: 1em 0 0;
    padding: 0;
    list-style: none;
    text-align: center
}

    .sy-pager li {
        display: inline-block;
        width: 1.2em;
        height: 1.2em;
        margin: 0 1em 0 0;
        border-radius: 50%
    }

        .sy-pager li.sy-active a {
            background-color: #e60012;
            color: #fff
        }

        .sy-pager li a {
            width: 100%;
            height: 100%;
            display: block;
            background-color: #ccc;
            border-radius: 0%
        }

            .sy-pager li a:link, .sy-pager li a:visited {
                opacity: 1.0
            }

.sy-filler {
    width: 100%
}

    .sy-filler.ready {
        -webkit-transition: padding 600ms ease;
        transition: padding 600ms ease
    }

body {
    background: #fff
}

a {
    color: #4d4b4b;
    text-decoration: none
}

    a:hover {
        text-decoration: underline
    }

    a.more {
        color: #00234e !important;
        font-size: 12px
    }

    a.blue {
        margin-top: 20px;
        line-height: 1.2em;
        color: #29779d;
        font-weight: 400;
        font-size: 20px;
        padding-left: 10px;
        display: block;
        text-decoration: none;
        padding: 1em;
        border: 1px solid #ccc;
        text-align: center
    }

.btn {
    display: inline-block;
    font: normal normal normal 14px/1 sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer
}

    .btn.btn-submit {
        border: none;
        width: 80px;
        height: 32px;
        background-color: #27a9bc;
        color: #FFF
    }

        .btn.btn-submit.tiny {
            width: 56px;
            height: 28px
        }

    .btn.btn-chance {
        width: 254px;
        height: 38px;
        line-height: 38px;
        font-size: 16px;
        border: 1px solid #ff8201;
        text-align: center;
        margin: 0 auto;
        display: block
    }

        .btn.btn-chance b {
            color: #e60012
        }

    .btn.btn-login-check, .btn.btn-verify {
        width: 211px;
        height: 35px;
        background-color: #e60012;
        line-height: 35px;
        color: #fff;
        font-size: 14px;
        text-decoration: none;
        text-align: center
    }

    .btn.btn-verify {
        width: 173px;
        display: block;
        margin: 0 auto;
        margin-top: 15px
    }

    .btn.btn-point {
        color: #e60012;
        padding: 0 15px;
        font-size: 24px;
        text-decoration: none;
        border-bottom: 2px solid #e60012
    }

    .btn.btn-default {
        width: 120px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border: 1px solid #ccc
    }

.icon {
    display: inline-block;
    font: normal normal normal 14px/1 sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer
}

    .icon.icon-gift {
        width: 40px;
        height: 40px;
        background: #036cfc url(../images/ico_gifts.png) center center no-repeat
    }

    .icon.icon-exchange {
        width: 40px;
        height: 40px;
        background: #e60012 url(../images/ico_exchange.png) center center no-repeat
    }

    .icon.icon-couple {
        width: 24px;
        height: 19px;
        background: url(../images/ico_couples.png) 0 0 no-repeat;
        position: relative;
        top: 5px;
        padding-right: 5px
    }

    .icon.icon-writing, .icon.icon-reply, .icon.icon-create-group, .icon.icon-join-group, .icon.icon-post-topic {
        border: 1px solid #005693;
        width: 93px;
        height: 93px
    }

    .icon.icon-writing {
        background: url(../images/ico_writing.png) center center no-repeat
    }

    .icon.icon-reply {
        background: url(../images/ico_reply.png) center center no-repeat
    }

    .icon.icon-create-group {
        background: url(../images/ico_create_group.png) center center no-repeat
    }

    .icon.icon-join-group {
        background: url(../images/ico_join_group.png) center center no-repeat
    }

    .icon.icon-post-topic {
        background: url(../images/ico_post_topic.png) center center no-repeat
    }

.pull-right {
    float: right
}

.pull-left {
    float: left
}

hr.line {
    border-bottom: 1px dashed #CCC;
    overflow: hidden;
    font-size: 0;
    line-height: 0
}

.text-center {
    text-align: center
}

    .text-center.line {
        border-bottom: 1px dotted #CCC
    }

.text-danger {
    color: #e60012
}

.text-info {
    color: #005693
}

.mt0 {
    margin-top: 0px !important
}

.mt5 {
    margin-top: 5px !important
}

.mt10 {
    margin-top: 10px !important
}

.wrapper {
    width: 100%;
    min-width: 1000px;
    background-color: #868686
}

    .wrapper.wrapper-search, .wrapper.blank {
        background: none
    }

    .wrapper.wrapper-nav {
        background-color: #e60012;
        margin-bottom: 10px;
        min-width: 1000px
    }

.breadcrumb {
    margin-top: 1em;
    list-style: none;
    overflow: hidden;
    font: 13px Helvetica, Arial, Sans-Serif;
    margin-bottom: 1em
}

    .breadcrumb li {
        float: left
    }

        .breadcrumb li a {
            text-decoration: none;
            padding: 6px 0 6px 0px;
            position: relative;
            display: block;
            float: left
        }

            .breadcrumb li a:after {
                content: ">";
                padding: 0 5px
            }

        .breadcrumb li:last-child a {
            color: #e60012
        }

            .breadcrumb li:last-child a:after {
                content: ""
            }



.container {
    width: 1000px;
    margin: 0 auto
}

   

.notice-panel {
    float: left;
    background: url(../images/ico_mail.png) center center no-repeat;
    height: 27px;
    width: 40px;
    margin-left: 260px
}

    .notice-panel .notice-num {
        position: relative
    }

        .notice-panel .notice-num span {
            position: absolute;
            top: 0px;
            left: 30px;
            font-size: 10px;
            line-height: 20px;
            background: url(../images/ico_ball.png) 0 0 no-repeat;
            background-position: center center;
            width: 20px;
            height: 20px;
            display: block;
            text-align: center;
            color: #FFF
        }

.login-panel {
    float: right;
    width: 100px;
    height: 28px;
    background: none;
    background-position: top center;
    text-align: center;
    position: relative;
    font-size: 12px;
    line-height: 28px;
    color: #FFF
}

    .login-panel > a {
        color: #FFF
    }

    .login-panel > i {
        font-style: normal;
        display: inline-block;
        padding: 0 10px
    }

    .login-panel.logon {
        background: none;
        padding-top: 0;
        text-align: right;
        cursor: pointer
    }

        .login-panel.logon span {
            color: #FFF;
            width: 100px;
            height: 27px;
            display: block;
            overflow: hidden
        }

    .login-panel .info {
        position: absolute;
        width: 93px;
        border: 1px solid #CCC;
        right: 0;
        top: 24px;
        background-color: #FFF;
        text-align: left;
        line-height: 30px;
        font-size: 14px;
        display: none;
        z-index: 9999
    }

        .login-panel .info.show {
            display: block
        }

        .login-panel .info li {
            padding-left: 1em;
            padding-right: 1em
        }

        .login-panel .info .first {
            padding-top: 5px
        }

        .login-panel .info .last {
            border-top: 1px solid #EEE
        }







.ads-list {
    zoom: 1;
    padding-top: 20px
}

    .ads-list:before, .ads-list:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden
    }

    .ads-list:after {
        clear: both
    }

    .ads-list .item {
        zoom: 1;
        display: table-row;
        margin-bottom: 20px
    }

        .ads-list .item:before, .ads-list .item:after {
            content: "\0020";
            display: block;
            height: 0;
            overflow: hidden
        }

        .ads-list .item:after {
            clear: both
        }

        .ads-list .item .img, .ads-list .item .desc {
            display: table-cell
        }

        .ads-list .item .img {
            padding-right: 10px
        }

            .ads-list .item .img img {
                display: block
            }

        .ads-list .item .desc {
            vertical-align: middle
        }

.title3 {
    border-bottom: 2px solid #ccc
}

    .title3 span {
        display: inline-block;
        font-size: 14px;
        border-bottom: 2px solid #e60012;
        padding: 0 1em;
        position: relative;
        top: 3px
    }

.box-wrap {
    float: left;
    background: url(../images/ico_rotate_bg.png) 7px 25px no-repeat;
    width: 526px;
    padding-left: 35px;
    height: 525px;
    margin-bottom: 30px
}

.table-style {
    border: 1px solid #999;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 10px auto;
    border-left: 0;
    border-right: 0;
    word-wrap: break-word;
    font-size: 12px
}

    .table-style .head td {
        height: 32px;
        background: url(../images/ico_head_bg.png);
        font-size: 14px;
        padding: 0 4px;
        font-weight: bold;
        text-align: center
    }

    .table-style td {
        padding: 4px;
        border: 1px solid #999;
        border-top: 0
    }

    .table-style .even td {
        background-color: #f1f4f7
    }

.box {
    margin-bottom: 15px
}

    .box.borderless {
        border: 0
    }

    .box .hd {
        padding-right: 10px;
        position: relative;
        background-image: -webkit-linear-gradient(bottom, #eee, #fbfbfb 26%, #fff 50%);
        background-image: linear-gradient(to top, #eee, #fbfbfb 26%, #fff 50%);
        border: solid 1px #c1c1c1;
        height: 46px
    }

        .box .hd h3 {
            line-height: 46px;
            color: #cc0000;
            font-weight: 400;
            font-size: 20px;
            padding-left: 10px;
            border-left: 3px solid #e60012
        }

            .box .hd h3 i {
                margin-left: 0;
                margin-right: 0;
                font-size: 20px
            }

        .box .hd .more {
            position: absolute;
            right: 10px;
            bottom: 5px;
            font-size: 12px;
            color: #555 !important
        }

    .box .bd {
        padding: 10px 5px
    }

    .box .row {
        margin-top: 10px
    }

        .box .row .grid-50-left, .box .row .grid-50-right {
            width: 49%
        }

        .box .row .grid-50-right {
            margin-right: -2px
        }

    .box .text-wrapper {
        padding: 0 10px
    }

.row {
    zoom: 1
}

    .row:before, .row:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden
    }

    .row:after {
        clear: both
    }



.item-list {
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 20px
}

    .item-list li {
        position: relative;
        line-height: 30px;
        font-size: 14px;
        position: relative
    }

        .item-list li.item-blank {
            margin-bottom: 1em
        }

        .item-list li a {
            height: 30px;
            padding: 0 5px;
            line-height: 30px;
            overflow: hidden;
            text-decoration: none
        }

        .item-list li .date {
            color: #999
        }

        .item-list li:before {
            content: " ";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 4px 0px 4px 8px;
            border-color: transparent transparent transparent #e60012;
            position: absolute;
            left: -10px;
            top: 50%;
            margin-top: -5px
        }



.user-panel {
    width: 300px;
    height: 298px;
    float: right;
    border: 1px solid #ccc
}

    .user-panel .user-box {
        padding: 15px
    }

    .user-panel h2 {
        font-size: 18px;
        color: #e60012;
        text-align: center
    }

    .user-panel .login {
        margin-top: 15px;
        margin-bottom: 5px;
        width: 270px;
        height: 94px;
        border: 1px solid #e0e0e0;
        background-color: #f5f5f5;
        text-align: center
    }

        .user-panel .login .notice {
            font-size: 14px;
            color: #666666;
            padding: 8px
        }

    .user-panel .userinfo .img {
        float: left;
        border: 1px solid #ccc;
        margin-right: 15px
    }

        .user-panel .userinfo .img img {
            display: block
        }

    .user-panel .userinfo .desc {
        float: left;
        font-size: 14px;
        color: #555
    }

    .user-panel .rules {
        color: #999;
        text-decoration: underline;
        font-size: 14px
    }

    .user-panel .item {
        zoom: 1;
        margin-top: 20px;
        padding-bottom: 15px
    }

        .user-panel .item:before, .user-panel .item:after {
            content: "\0020";
            display: block;
            height: 0;
            overflow: hidden
        }

        .user-panel .item:after {
            clear: both
        }

        .user-panel .item .btn-default {
            text-decoration: none
        }

            .user-panel .item .btn-default .icon {
                float: left
            }

.turnplate {
    width: 485px;
    height: 485px;
    background: url(../images/ico_turnplate_bg.gif) 0 0 no-repeat;
    position: relative
}

    .turnplate canvas {
        width: 390px;
        position: absolute;
        top: 47.5px;
        left: 47.5px
    }

    .turnplate .pointer {
        width: 178px;
        height: 207px;
        top: 50%;
        left: 50%;
        margin-left: -89px;
        margin-top: -120px;
        position: absolute
    }

.honor-list {
    float: right;
    width: 412px;
    height: 490px;
    border: 1px solid #ff8201;
    border-radius: 10px;
    margin-top: 30px;
    overflow: hidden
}

    .honor-list h3 {
        position: relative;
        height: 37px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 24px;
        text-align: center;
        color: #e60012
    }

        .honor-list h3:before, .honor-list h3:after {
            content: "";
            position: absolute;
            overflow: hidden;
            border-bottom: 2px solid #e60012;
            top: 19px;
            width: 80px
        }

        .honor-list h3:before {
            left: 60px
        }

        .honor-list h3:after {
            right: 60px
        }

    .honor-list ul {
        width: 350px;
        margin: 0 auto
    }

        .honor-list ul li {
            zoom: 1
        }

            .honor-list ul li:before, .honor-list ul li:after {
                content: "\0020";
                display: block;
                height: 0;
                overflow: hidden
            }

            .honor-list ul li:after {
                clear: both
            }

        .honor-list ul .col-1, .honor-list ul .col-2 {
            float: left;
            text-align: center;
            font-weight: normal;
            font-size: 14px
        }

        .honor-list ul.title .col-1, .honor-list ul.title .col-2 {
            color: #75030c;
            font-size: 18px
        }

        .honor-list ul .col-1 {
            width: 60%
        }

        .honor-list ul .col-2 {
            width: 40%;
            color: #e60012
        }

.notice-box {
    border-radius: 10px;
    border: 1px solid #ccc;
    position: relative;
    height: 180px;
    padding-left: 60px
}

    .notice-box h3 {
        width: 1em;
        height: 142px;
        background: #ffbe04;
        color: #fff;
        border-radius: 10px;
        position: absolute;
        left: -1px;
        font-size: 18px;
        padding: 0 12px;
        line-height: 1.4em;
        padding-top: 40px
    }

    .notice-box p {
        padding-top: 5px
    }

    .notice-box.red {
        height: 144px
    }

        .notice-box.red h3 {
            background: #e60012;
            height: 124px;
            padding-top: 20px
        }

.topic-list {
    margin-left: 12px;
    zoom: 1
}

    .topic-list:before, .topic-list:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden
    }

    .topic-list:after {
        clear: both
    }

    .topic-list.owl-carousel {
        margin-left: 10px
    }

        .topic-list.owl-carousel .owl-controls .owl-buttons div {
            position: absolute;
            display: block;
            background: url(../images/ico_arrow.png) 0 0 no-repeat;
            text-indent: -9999px;
            top: 45px;
            height: 23px;
            width: 14px;
            border-radius: 0px;
            margin: 0;
            padding: 0
        }

            .topic-list.owl-carousel .owl-controls .owl-buttons div.owl-prev {
                left: -20px
            }

            .topic-list.owl-carousel .owl-controls .owl-buttons div.owl-next {
                right: -0px;
                background-position: right top
            }

    .topic-list li {
        width: 160px;
        height: 142px;
        float: left;
        overflow: hidden;
        margin-top: 5px;
        margin-right: 15px
    }

        .topic-list li.last {
            margin-right: 0
        }

        .topic-list li img {
            height: 120px;
            width: 160px;
            display: block
        }

        .topic-list li .caption {
            height: 22px;
            overflow: hidden;
            line-height: 22px;
            font-size: 12px;
            text-align: center
        }

.grid-100 {
    width: 100%
}

.footer-nav {
    min-width: 940px;
    background-color: #f2f2f2;
    padding: 20px 30px
}

    .footer-nav .footer > li {
        float: left;
        width: 213px
    }

    .footer-nav strong {
        font-size: 12px
    }

    .footer-nav a {
        color: #868686;
        font-size: 12px
    }

    .footer-nav .wechat, .footer-nav .weibo {
        margin-left: 10px;
        margin-bottom: -4px;
        display: inline-block;
        width: 24px;
        height: 19px;
        background: url(../images/ico_weixin_weibo.png) 0 0 no-repeat
    }

    .footer-nav .weibo {
        background-position: right
    }

    .footer-nav .qrcode {
        margin-top: 8px
    }

        .footer-nav .qrcode img {
            display: block
        }

.copyright {
    min-width: 1000px;
    text-align: center;
    font-size: 12px;
    background-color: #868686;
    color: #FFF
}

.grid {
    zoom: 1;
    min-height: 80px;
    margin-bottom: 16px
}

    .grid:before, .grid:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden
    }

    .grid:after {
        clear: both
    }

    .grid.border-less {
        border: 0;
        height: 80px
    }

        .grid.border-less .maintext {
            border-right: 0
        }

    .grid .maintext {
        width: 724px;
        float: left
    }

    .grid .sidebar {
        width: 240px;
        float: right
    }

        .grid .sidebar .block {
            margin-bottom: 14px;
            padding-bottom: 10px;
            border: 1px solid #c1c1c1;
            border-top: 0px
        }

            .grid .sidebar .block.borderless {
                border: 0;
                padding-bottom: 0
            }

            .grid .sidebar .block .hd {
                padding-right: 10px;
                position: relative;
                border-bottom: solid 1px #c1c1c1;
                background: #e60012;
                height: 33px
            }

                .grid .sidebar .block .hd.grey {
                    border-top: 0;
                    background: #eee
                }

                .grid .sidebar .block .hd h3 {
                    line-height: 33px;
                    color: #fff;
                    font-weight: 400;
                    font-size: 17px;
                    padding-left: 10px
                }

                    .grid .sidebar .block .hd h3 i {
                        margin-left: 0;
                        margin-right: 0;
                        font-size: 20px
                    }

            .grid .sidebar .block .bd {
                margin: 0 auto
            }

            .grid .sidebar .block .article-list li a {
                width: 210px
            }

            .grid .sidebar .block .article-list.rank-list li {
                line-height: 26px;
                padding-left: 20px;
                background: none;
                height: 26px
            }

                .grid .sidebar .block .article-list.rank-list li a {
                    line-height: 26px;
                    font-size: 13px
                }

.weibo-show {
    height: 342px;
    width: 275px;
    margin: 30px auto 25px auto;
    overflow: hidden
}
